Next Previous Contents

## 3.192 tgi_setcolor

> Function

>   Set color to be used in future draw operations.

> Header

>   `tgi.h`

> Declaration

>   `void __fastcall__ tgi_setcolor (unsigned char color);`

> Description

>   Set color to be used in future draw operations.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   Other tgi functions.

> Example

>       tgi_setcolor(COLOR_BLACK);
>       tgi_bar(0,0,30,30);
>       tgi_setcolor(COLOR_WHITE);
>       tgi_bar(10,10,20,20);

Next Previous Contents